.aheto-content--floreal-simple p {
  margin: 0 !important;
}

.aheto-content--floreal-simple p a {
  margin: 0 !important;
  color: inherit !important;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
}

.aheto-content--floreal-simple p a:hover {
  color: var(--c-active) !important;
}
